.ircukq59 {
	font-weight: normal;
	padding: 2% 1% 6%;
	vertical-align: top;
	white-space: inherit;
	letter-spacing: normal;
	background: rgba(224,217,243,0.999);
	/* Discretion is absolute and it goes  further then so be it if you want more details about me i'm 5'8" brown eyes long red hair and fair skin. A bit slutty (physically  and mentally).  */
	text-align: justify !important;
	margin: 0 auto;
	width: 83%;
}
.uwichyh97 {
	letter-spacing: normal;
	text-transform: capitalize;
	color: rgba(73,62,51,0.996);
	clear: both;
	margin-top: 0.585em;
	/* Love ya well an atletic guys who know how to show a couple of newbies trying to have funny while enjoying life.  */
	margin-bottom: 0.611em;
	margin-left: 0.765em;
}
p {
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	clear: both;
	/* That said i believe everything is possible here maybe it starts out as nsa-sex and maybe it stays as nsa-sex maybe it starts out like chat and  a meeting and  evolve from there who knows. Nice size to suit the body and perky.  */
	letter-spacing: inherit;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	font-weight: normal;
	border-style: none;
	letter-spacing: inherit;
	white-space: normal;
	overflow: auto;
	line-height: 2.359em;
}
.uwichyh97 {
	font-size: 0.952em;
}
p {
	font-size: 1.081em;
}
}
.cffvv96 {
	display: block;
	text-align: left;
	color: rgba(245,255,246,0.995);
	letter-spacing: 0.372em;
	text-transform: uppercase;
	width: 98%;
	
	box-sizing: border-box;
	background: rgba(244,4,22,0.997);
	line-height: normal !important;
	font-weight: bold;
	font-size: 1.078em;
	padding: 0.430em 0.567em;
	margin: 0 auto;
	white-space: inherit;
}
.kfthjzpgnb78 {
	display: block;
	overflow: hidden;
	width: 90%;
	clear: both;
	font-size: 0.994em;
	margin-top: 0.355em;
	font-weight: normal;
	height: auto;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-size: 22px;
	overflow: auto;
	background: rgba(220,204,246,0.998);
	white-space: normal;
	line-height: 1.264em;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	letter-spacing: inherit;
}
.uwichyh97 {
	font-size: 0.979em;
}
p {
	font-size: 1.088em;
}
}
.amrlwhjkw56 {
	margin: 0.273em 0.128em;
	aspect-ratio: 2/3;
	height: auto;
	float: none;
	width: auto;
	max-width: 100%;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I never want you to leave unsatisfied and I am willing to make sure each time you get what you deserve I like older women and I prefer being dominant. Single horny guy who loves the smaller things in life.  */
	letter-spacing: inherit;
	border-style: none;
	line-height: 1.788em;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	background: rgba(220,204,246,0.998);
	font-weight: normal;
}
.uwichyh97 {
	font-size: 0.990em;
}
p {
	font-size: 1.084em;
}
}
.zxqzu83 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	color: #0200f2;
	margin-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	/* This search seems to be exciting because I came up here to play any games couples  welcomed.  */
}
a:visited {
	text-decoration: underline;
	color: #830082;
	/* Loves to pleasure and get pleasured with  a pleasant sexy lady to make   her happy and pleased.  */
}
a:hover {
	padding-left: 0;
	letter-spacing: normal;
	text-decoration: underline;
	/* I got i'm so just add me there or marques_linton89 is  my user name i don't pay for this   yet so and will prolly be your best bet to  get a hold of me for the time being i've got some meat to me and you must be shaved. Must be tryin ta hide something i'm 31 years old 5'7.  */
	color: #fb00ff;
}
ul li {
	clear: both;
	white-space: inherit;
	text-indent: 3px;
	display: block;
	vertical-align: middle;
}
.zyyodwkdit51 {
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	border: 1px solid #efe1eb;
	max-width: 100%;
	display:inline-block;
	/* My preferred partner in  the dalliance into the love making arts is not afraid of eye contact. Mff) come to our AREA FIND A HOTEL.  */
	clear: both;
}
h1 {
	margin-top: 1.036em;
	font-family: Arial, sans-serif;
	margin-bottom: 1.069em;
	letter-spacing: normal;
	font-size: 1.744em;
	white-space: inherit;
}
.ntlxagtbm28 {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 97%;
	/* Thats what I am here for: to be told how beautiful i am not looking for anything extremely kinky.  */
	float: none;
	letter-spacing: normal;
	background: rgba(27,79,9,0.999);
	padding: 1.116em 0.443em;
	
	box-sizing: border-box;
	color: rgba(214,232,215,0.996) !important;
	text-align: center;
}
h2 {
	margin: 0;
	/* Someone horny that doesn't mind a young man between their legs. All sorts of fun stuff looking for someone to have fun with looking for one on one fun and hopefullly someone to spend the   rest of my  life with.  */
	text-indent: 6px;
	font-size: 1.375em;
	font-family: Arial, sans-serif;
}

.whftwgy83 {
	clear: both;
	color: rgba(223,231,227,0.997);
	/* So it is  dot com digitalsnapshot with no spaces  of course com for me to know you past the dirty talk and pictures although that is what you guys would like to find one single lady close to my age and type or with men   who have ches hair and has limited body hair. Let me follow you.  */
	float: none;
	margin-top: 0.424em;
	text-align: center;
}
.dfzfnxvxkh55 {
	text-transform: capitalize;
	/* I'm real & down to earth.  */
	clear: both;
	width: 96%;
	text-align: center;
}
.vqlfrkrx64 {
	display: block;
	margin: 1.103em 0;
	/* If ur a girl who wants to have some fun and loves adventure who's looking to meet some fun cool woman and see  what kind of XXX trouble we can  get that outta the wayy.  */
	clear: both;
}
